View Issue Details

IDProjectCategoryView StatusLast Update
0000006SpeedFanHardware supportpublic2018-08-14 04:40
ReporterTSPAssigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000006: Failure to detect NVIDIA temperature after resuming from suspend resulting in 100% CPU utilization
DescriptionI have a prolink pixelview geforce fx 5900 video card. Speedfan detects the temperature fine on the video card but when the computer resumes from suspend-to-ram or suspend-to-disk it can
Additional InformationI/O properly initialized

Linked ISA BUS at $0290

Linked VIA VT8233 SMBUS at $0400

Found nVidia GeForce FX 5900

Linked nVidiaI2C0 SMBUS at $3D403E3F

Linked nVidiaI2C1 SMBUS at $3D403637

Linked nVidiaI2C2 SMBUS at $3D405051

Scanning ISA BUS at $0290...

Winbond W83627HF (ID=$21) found on ISA at $290

SuperIO Chip=Winbond W83627HF

Scanning VIA SMBus at $0400...

W83601R (rev $03) found on SMBus at $18

Winbond W83627HF (ID=$21) found on SMBus at $2D

INFO : sensor already on ISA

LM75 found on SMBus at $48

LM75 found on SMBus at $49

Scanning I2CNVidia SMBus at $3D403E3F...

DDC MONITOR GDM-400PST9 found at $50

Scanning I2CNVidia SMBus at $3D403637...

Scanning I2CNVidia SMBus at $3D405051...

MAX1617 found on SMBus at $4C

SMART Enabled for drive 0

Found IBM-DTLA-307030 (30,0GB)

SMART Enabled for drive 1

Found WDC WD1800JB-00DUA0 (180,0GB)

End of detection

QUERYSUSPEND message received

Preparing for suspend...

Ready for suspend!

SUSPEND message received

Preparing for suspend...

Ready for suspend!

APMRESUME message received

Resuming from suspend...

I/O properly initialized

Resumed from suspend!

SMBus msg : 14:33:50.656 Unsuccessful SELB $00 to $4C

SMBus msg : 14:33:50.656 Unsuccessful SELB $00 to $4C

SMBus msg : 14:33:52.812 Unsuccessful SELB $01 to $4C

SMBus msg : 14:33:52.812 Unsuccessful SELB $01 to $4C

SMBus msg : 14:33:55.125 Unsuccessful SELB $00 to $4C

SMBus msg : 14:33:55.125 Unsuccessful SELB $00 to $4C

SMBus msg : 14:33:57.281 Unsuccessful SELB $01 to $4C

SMBus msg : 14:33:57.281 Unsuccessful SELB $01 to $4C

SMBus msg : 14:33:59.500 Unsuccessful SELB $00 to $4C

SMBus msg : 14:33:59.500 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:01.687 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:01.687 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:03.875 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:03.875 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:06.093 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:06.093 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:08.593 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:08.593 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:10.750 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:10.750 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:12.937 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:12.937 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:15.062 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:15.062 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:17.453 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:17.453 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:19.593 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:19.593 Unsuccessful SELB $01 to $4C

SMBus msg : 14:34:21.796 Unsuccessful SELB $00 to $4C

SMBus msg : 14:34:21.796 Unsuccessful SELB $00 to $4C

TagsNo tags attached.
Motherboard Modelmsi x370 gaming pro carbon
Video Card Model

Activities

2004-06-12 23:48

 

debug.nfo (55,956 bytes)

alfredo

2004-06-13 13:47

manager   ~0000010

The latest beta fixes this issue.

alfredo

2004-06-16 01:42

manager   ~0000040

Should not be marked as CLOSED, but at RESOLVED.

Issue History

Date Modified Username Field Change
2004-06-12 23:48 TSP New Issue
2004-06-12 23:48 TSP File Added: debug.nfo
2004-06-13 10:44 alfredo Status assigned => acknowledged
2004-06-13 13:47 alfredo Note Added: 0000010
2004-06-13 13:48 alfredo Status acknowledged => closed
2004-06-16 01:42 alfredo Status closed => feedback
2004-06-16 01:42 alfredo Resolution open => reopened
2004-06-16 01:42 alfredo Note Added: 0000040
2004-06-16 01:42 alfredo Status feedback => resolved
2004-06-16 01:42 alfredo Resolution reopened => fixed
2004-06-24 11:42 alfredo Status resolved => closed
2018-08-14 04:38 fusiondog8 Motherboard Model => msi x370 gaming pro carbon